Browserify Blockstack@19


#1

So I’m starting a new test, working with Zero and Blockstack, I’m trying to get Browserify to work with Blockstack@19, I know it works for Blockstack@18 because that’s what the generator is using, but it seems to be broken for version 19, I get this error:

Error: Cannot find module ‘babelify’ from '…/node_modules/blockstack’

Does anyone have any ideas? or should I downgrade to Blockstack@18 instead?

Summary

I just wanted the badges. :wink: